# Function: createProjectFileMapUsingProjectGraph

▸ **createProjectFileMapUsingProjectGraph**(`graph`): `Promise`<[`ProjectFileMap`](../../devkit/documents/ProjectFileMap)\>

#### Parameters

| Name    | Type                                                  |
| :------ | :---------------------------------------------------- |
| `graph` | [`ProjectGraph`](../../devkit/documents/ProjectGraph) |

#### Returns

`Promise`<[`ProjectFileMap`](../../devkit/documents/ProjectFileMap)\>
